.HomeOurClients {
/*	background: #E2E3E4;
*/	padding: 0;
}
	.HomeOurClientsContent {
		max-width: 1380px;
		margin: 0 auto;	
	}
		.HomeOurClientsContent:after {
			content: '';
			display: block;
			clear: both;		
		}

		.HomeOurClientsContent h5 {
			font-size: 36px;
			font-weight: 400;
			text-align: center;
		}
	
		.HomeOurClients ul {
			margin: 0;
			padding: 0;
			list-style: none;
		}
		.HomeOurClients li {
			display: inline-block;
			background-position: center center;
			background-size: contain;
			background-repeat: no-repeat;
			width: 213px;
			height: 125px;
			margin: 10px 66px;
			float: left;
		}
		body:not(.hasScrolled) .HomeOurClients li { background-image: none !important; }

@media screen and (max-width: 1400px) {
	.HomeOurClientsContent { max-width: 1000px; }
		.HomeOurClients li { width: 201px; }
}


	

